Étiqueté : Adobe

Multiples vulnérabilités dans Adobe Acrobat

Risque(s) Exécution de code arbitraire Déni de service Atteinte à la confidentialité des données Élévation de privilèges Systèmes affectés Acrobat DC versions antérieures à 2021.005.20058 Acrobat Reader DC versions antérieures à 2021.005.20058 Acrobat 2020...